Subject: Ticket Assigned - Verification of order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Oct 2020 07:40:17 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Verification of order Good day,I just want to follow up my order,I’ve track my order and it says that it arrived in destination...destination here in Dammam or in my address?I didn’t received my order yet and in your email it says that it will be delivered on September 30...Please look into these, your help will be very much appreciated...Thank you very much...

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1544000